/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#header-outer {
    margin-top: -20px !important;
}

#header-secondary-outer {
    background: transparent !important;
}

#header-secondary-outer i.fa.fa-phone {
    color: white !important;
    font-size: 20px;
}

#header-secondary-outer i.fa.fa-envelope {
    color: white !important;
    font-size: 20px !important;
}

#header-secondary-outer {
    position: relative;
    left: -65px;
    top: 40px;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-family: 'mont' !important;
}

#home-row h2 {
    font-family: 'mont' !important;
}

#home-row h2 {
    font-family: 'mb' !important;
}

#home-row p {
    font-family: 'mont' !important;
}

#home-row a.primary-color {
    font-family: 'mont' !important;
    border-radius: 50px !important;
}

#home-row a.primary-color {
    font-family: 'mont' !important;
    border-radius: 50px !important;
    padding: 15px 25px 10px 25px !important;
}

#sec-row {
    padding: 20px 0px 20px 0px !important;
}

#sec-row .txt1 {
    position: absolute;
    top: 250px;
    left: 130px;
}

#sec-row .txt2 {
    position: absolute;
    top: 250px;
    left: 115px !important;
}

#sec-row .txt3 {
    position: absolute;
    top: 235px;
    left: 75px !important;
}

#sec-row h3 {
    font-family: 'mont' !important;
    color: white !important;
}

#sec-row h4 {
    color: white !important;
    font-family: 'mont' !important;
    font-size: 23px !important;
    line-height: 15px;
    text-transform: uppercase !important;
}

#fea {
    padding: 50px 0px 50px 0px !important;
}

#fea .col1 {
    border-width: 1px;
    border-color: rgb(214, 214, 214);
    border-style: solid;
    border-radius: 10px;
    background-color: rgb(250, 250, 250);
    width: 32%;
    height: 520px;
    margin: auto;
    padding: 0px !important;
}

#fea h1 {
    color: #013d7b !important;
    font-family: 'msb' !important;
}

#fea p {
    color: #232323 !important;
}

#fea h2 {
    color: #232020 !important;
}

#fea h4 {
    color: #232020 !important;
}

#int p {
    color: #232020 !important;
    line-height: 24px;
}

#fea p a {
    color: #013d7b !important;
    font-size: 20px !important;
}

#int .txt1 {
    padding: 0px 0px 0px 15px !important;
}

#fea a.nectar-button.small.regular.accent-color.regular-button {
    font-family: 'mont' !important;
    border-radius: 50px !important;
    padding: 12px 45px 12px 45px !important;
    font-size: 18px !important;
    margin: 0 auto;
    display: table !important;
}

#about .img2 {
    z-index: -9999;
    top: -630px !important;
    left: -50px !important;
    width: 85% !important;
}

#about .img1 {
    width: 85% !important;
}

#about h2 {
    color: #013d7b !important;
    font-family: 'msb' !important;
    font-size: 35px !important;
}

#about h1 {
    color: #013d7b !important;
    font-family: 'msb' !important;
}

#about p {
    color: #232323 !important;
    font-family: 'Lato' !important;
    font-size: 18px !important;
    line-height: 28px !important;
    font-weight: 400 !important;
}

#about a.nectar-button.small.regular.accent-color.regular-button {
    font-family: 'mont' !important;
    border-radius: 50px !important;
    padding: 12px 35px 12px 35px !important;
    font-size: 18px !important;
}

#about .col1:before {
    content: url(https://devu8.onlinetestingserver.com/richards/wp-content/uploads/2022/04/Rectangle-3.png);
    position: absolute;
    left: -80px;
    transform: scale(0.85);
    top: -15px;
}

#about {
    padding: 50px 0px 80px 0px !important;
}

#news {
    padding: 50px 0px 0px 0px !important;
}

#news h5 {
    color: white !important;
}

#news h2 {
    color: white !important;
    font-family: 'mb' !important;
    font-size: 45px;
    line-height: 55px !important;
}

#news .tnp-field.tnp-field-button {
    position: relative;
    top: -60px;
    width: 40%;
    left: 310px;
}

#news input.tnp-button {
    color: white !important;
    font-family: 'Poppins' !important;
    font-size: 16px !important;
    line-height: 21px !important;
    border: 1px solid white;
    left: 70px;
    background-color: #333333 !important;
}

#news input.tnp-email::placeholder {
    font-family: 'Poppins' !important;
    font-size: 15px !important;
    color: #999999 !important;
}

#news input.tnp-email {
    padding-right: 235px !important;
    width: 650px !important;
    margin-left: -70px;
}

#blogs h3.title {
    color: #333333 !important;
    font-family: 'Rajdhani' !important;
    font-size: 20px !important;
    line-height: 30px !important;
    text-align: center !important;
    text-transform: none;
}

#blogs a.nectar-button.small.regular.accent-color.regular-button {
    font-family: 'mont' !important;
    border-radius: 50px !important;
    padding: 12px 45px 12px 45px !important;
    font-size: 18px !important;
    margin: 0 auto;
    display: table !important;
    top: -45px;
}

#blogs span.meta {
    color: #333333 !important;
    margin: 0 auto;
    display: table !important;
    font-family: 'Rajdhani' !important;
    font-size: 18px !important;
    line-height: 30px !important;
}

#blogs .masonry.classic_enhanced .masonry-blog-item .article-content-wrap,
.blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 3%;
    position: relative;
    z-index: 100;
    background-color: #fff;
}

#blogs a.blogs {
    display: none !important;
}

#blogs h2 {
    color: #333333 !important;
    font-family: 'mb' !important;
    font-size: 58px !important;
    line-height: 65px !important;
}

#blogs .owl-dots {
    display: none !important;
}

#blogs .owl-nav.disabled {
    display: block !important;
    margin-top: -20px !important;
}

#blogs .owl-theme[data-desktop-cols] .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 30px;
    margin: 5px;
    padding: 6px 18px;
    background: #013d7b;
    display: inline-block;
    cursor: pointer;
    border-radius: 50px !important;
    border: none !important;
}

#blogs .owl-theme[data-desktop-cols] .owl-nav [class*='owl-']:hover {
    color: #FFF;
    font-size: 30px;
    margin: 5px;
    padding: 6px 18px;
    background: #c7c7c7;
    display: inline-block;
    cursor: pointer;
    border-radius: 50px !important;
    border: none !important;
}

#blogs {
    padding: 50px 0px 50px 0px !important;
}

#blogs .inner-wrap {
    box-shadow: none !important;
}


.material #footer-outer #footer-widgets .col ul li {
    display: inline-block !important;
}

#footer-widgets .foot-secc {
    margin-left: -15px;
    margin-top: -25px;
}

#footer-widgets p {
    font-family: 'Roboto' !important;
    font-size: 20px !important;
    font-weight: 100 !important;
}

#footer-widgets li.eml {
    font-family: 'Roboto' !important;
    font-size: 20px !important;
    font-weight: 100 !important;
}

#footer-widgets li.phn {
    font-family: 'Roboto' !important;
    font-size: 20px !important;
    font-weight: 100 !important;
}

#footer-outer[data-cols="1"][data-disable-copyright="false"][data-copyright-line="false"][data-matching-section-color="true"] #copyright {
    padding-top: 50px;
}

#footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
    padding-bottom: 10px;
}



@media (max-width: 1366px) {
    #about p {
        font-size: 17px !important;
    }

    #about .col1:before {
        content: url(https://devu8.onlinetestingserver.com/richards/wp-content/uploads/2022/04/Rectangle-3.png);
        position: absolute;
        left: -80px;
        transform: scale(0.8);
        top: -40px;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 405px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 625px;
    }
}

@media (max-width: 1366px) {
    #fea h2 {
        color: #232020 !important;
        font-size: 30px;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 390px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 610px;
    }
}

@media (max-width: 1320px) {
    #about .col1:before {
        content: url(https://devu8.onlinetestingserver.com/richards/wp-content/uploads/2022/04/Rectangle-3.png);
        position: absolute;
        left: -105px;
        transform: scale(0.7);
        top: -28px;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 380px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 605px;
    }
}

@media (max-width: 1280px) {
    #sec-row .txt3 {
        left: 85px !important;
    }

    #about p {
        font-size: 16px !important;
    }

    #about .col1:before {
        top: -45px;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 360px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 585px;
    }
}

@media (max-width: 1024px) {
    #sec-row .txt1 {
        top: 195px;
        left: 110px;
    }

    #sec-row .txt2 {
        top: 195px;
        left: 95px !important;
    }

    #sec-row .txt3 {
        position: absolute;
        top: 180px;
        left: 70px !important;
    }

    #sec-row h3 {
        font-size: 18px;
    }

    #sec-row h4 {
        font-size: 16px !important;
        line-height: 5px;
    }

    #fea h2 {
        font-size: 20px;
    }

    #fea h4 {
        font-size: 18px !important;
    }

    #int p {
        line-height: 22px;
        font-size: 14px;
    }

    #fea p a {
        font-size: 18px !important;
    }

    #fea .col1 {
        height: 410px;
    }

    #about h2 {
        font-size: 25px !important;
        line-height: 30px !important;
    }

    #about h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    #about p br {
        display: none !important;
    }

    #about .col1:before {
        left: -147px;
        transform: scale(0.6);
        top: -70px !important;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 235px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 455px;
    }
}

@media (max-width: 800px) {
    #sec-row img.img-with-animation.skip-lazy {
        margin: 0 auto;
    }

    #sec-row .txt1 {
        top: 265px;
        left: 255px;
    }

    #sec-row h3 {
        font-size: 30px;
    }

    #sec-row .txt2 {
        top: 265px;
        left: 235px !important;
    }

    #sec-row .txt3 {
        position: absolute;
        top: 245px;
        left: 195px !important;
    }

    #sec-row {
        padding: 30px 0px 20px 0px !important;
    }

    #fea p {
        font-size: 16px !important;
    }

    #fea .col1 {
        width: unset !important;
        height: 510px !important;
        padding: 0px !important;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    #about .img1 {
        width: 70% !important;
        margin: 0 auto;
    }

    #about .col1:before {
        left: -30px;
        transform: scale(0.7);
        top: -95px !important;
    }

    #about h2 {
        font-size: 25px !important;
        line-height: 35px !important;
        margin-top: 40px;
    }

    #about {
        padding: 50px 0px 50px 0px !important;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 110px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 335px;
    }
}

@media (max-width: 550px) {
    #footer-widgets li.eml{
        font-size: 20px !important;
    }
}

@media (max-width: 480px) {
    #home-row h2 {
        letter-spacing: 1px !important;
    }

    header#top {
        margin-top: 50px !important;
    }

    #sec-row .txt1 {
        left: 175px;
    }

    #sec-row .txt2 {
        left: 155px !important;
    }

    #sec-row .txt3 {
        position: absolute;
        left: 120px !important;
    }

    #sec-row h3 {
        font-size: 25px;
    }

    #fea p br {
        display: none !important;
    }

    #about .col1:before {
        left: -120px;
        transform: scale(0.5);
        top: -170px !important;
    }

    #news input.tnp-email {
        padding-right: 235px !important;
        width: 380px !important;
        margin-left: 25px;
    }

    #news input.tnp-button {
        left: -74px;
    }

    #news h2 {
        font-size: 35px;
        line-height: 45px !important;
    }

    #blogs h2 {
        font-size: 45px !important;
        line-height: 45px !important;
    }

    #blogs {
        padding: 20px 0px 20px 0px !important;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 25px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 245px;
    }
}

@media (max-width: 414px) {
    #sec-row .txt1 {
        left: 125px;
        top: 235px;
    }

    #sec-row .txt2 {
        left: 105px !important;
        top: 230px;
    }

    #sec-row h3 {
        font-size: 25px;
    }

    #sec-row .txt3 {
        left: 70px !important;
        top: 230px;
    }

    #fea h1 {
        font-size: 32px !important;
    }

    #fea p {
        font-size: 13px !important;
        line-height: 21px;
    }

    #fea .col1 {
        height: 410px !important;
    }

    #fea {
        padding: 20px 0px 20px 0px !important;
    }

    #about .col1:before {
        left: -172px;
        transform: scale(0.3);
        top: -209px !important;
    }

    #about h2 {
        font-size: 20px !important;
        line-height: 30px !important;
        margin-top: 10px;
    }

    #about h1 {
        font-size: 30px !important;
        line-height: 40px !important;
    }

    #news input.tnp-email {
        padding-right: 235px !important;
        width: 280px !important;
        margin-left: 25px;
    }

    #news .tnp-field.tnp-field-button {
        position: relative;
        top: -60px;
        width: 30%;
        left: 282px;
    }

    #news input.tnp-button {
        font-size: 13px !important;
    }

    #footer-outer #footer-widgets .foot-secc li.eml:before {
        left: 50px;
    }

    #footer-outer #footer-widgets .foot-secc li.phn:before {
        left: 80px;
    }

    #footer-widgets p {
        font-size: 16px !important;
    }

    #footer-outer #copyright p {
        line-height: 15px;
        font-size: 12px;
    }
}

@media (max-width: 375px) {
    header#top {
        margin-top: 50px !important;
    }
}

@media (max-width: 360px) {
    header#top {
        margin-top: 50px !important;
    }
}